/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
iframe {width: 80%;height: 100vh;}
@media (max-width: 991px) {iframe {width: 100%;height: 600px;}
.awsm-job-single-wrap.awsm-col-2 .awsm-job-content {padding-right: 0px !important;}
}.bench-status{margin:8px!important;padding:2px 7px!important;position:absolute;font-size:13px;font-weight:510;font-family:'Plus Jakarta Sans';background-color:#66c;border-radius:10px;top:0;right:0;color:#fff;line-height:1.2;z-index:10;letter-spacing:.3px}